## pypdflib 0.1.a3

=== debian/changelog ===
pypdflib (0.1.a3-2) experimental; urgency=low

  [Vasudev Kamath]
  * debian/control:
    + Vcs fields now point to git repo.
    + Bumped Standards-Version to 3.9.2
    + Removed python-support dependency.
    + Added Build-Depends on python-all (>= 2.6.6-3~).
  * debian/copyright:
    + Updated dep5 format URL.
  * debian/rules:
    + added --with python2 to dh.

  [Kartik Mistry]
  * debian/control:
    + Added DM-Upload-Allowed: yes field.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 18 Dec 2011 09:22:36 +0530

pypdflib (0.1.a3-1) experimental; urgency=low

  [Vasudev Kamath]
  * New upstream release
  * debian/copyright
    + Added license information for hyphenation patterns
    + Added license information for files under tests folder
    + Updated copyright for hyphenator.py

  [Kartik Mistry]
  * debian/rules:
    + Fixed clean target

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 17 Mar 2011 23:34:42 +0530

pypdflib (0.1.a2-1) experimental; urgency=low

  [Vasudev Kamath]
  * Initial release. (Closes: #607881)

  [Kartik Mistry]
  * debian/copyright:
    + Added missing Author of package
  * debian/control:
    + Removed last empty line

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 18 Dec 2010 13:40:48 +0530
