=== debian/control ===
Source: pypdflib
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               debhelper (>= 8.0.0),
               python-imaging,
               python-cairo,
               python-gtk2
Standards-Version: 3.9.2
Homepage: https://savannah.nongnu.org/projects/pypdflib
Vcs-Git: git://git.debian.org/debian-in/pypdflib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/pypdflib.git;a=summary
DM-Upload-Allowed: yes

Package: python-pypdflib
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-imaging,
         python-cairo,
         python-gtk2
Description: PangoCairo based Python PDF rendering Library
 It is PangoCairo based PDF rendering library with following
 features:
 .
 * Uses Pango Cairo for rendering the text
 * Supports complex scripts such as Indic Scripts
 .
 This package also contains following tools:
 .
 1. wiki2pdf: converts given wikipedia page to PDF
 2. rest2pdf: converts given rst document into PDF
