=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0 at
# Sun, 19 Dec 2010 13:13:23 +0530

# Unset the environment variables set by dpkg-buildpackage. (This is
# necessary because distutils is brittle with compiler/linker flags
# set. Specifically, packages using f2py will break without this.)
unexport CPPFLAGS
unexport CFLAGS
unexport CXXFLAGS
unexport FFLAGS
unexport LDFLAGS

#exports specified using stdeb Setup-Env-Vars:
# export DH_OPTIONS=--buildsystem=python_distutils


%:
	dh $@ --with python2 --buildsystem python_distutils


override_dh_installexamples:
	dh_installexamples -p python-pypdflib samples/*

override_dh_clean:
	dh_clean
	rm -rf setuptools_git*
	rm -rf src/pypdflib.egg-info
