=== debian/watch ===
# watch control file for uscan
version=3
http://download.savannah.gnu.org/releases/pypdflib/pypdflib-(.*)\.tar\.gz debian uupdate
